﻿#DisclaimerInfo{width: 985px; height: auto; padding-top:15px; overflow:hidden; position: relative; margin:0 auto; display:block;}
#DisclaimerHeadings{letter-spacing:1px; text-transform:uppercase; font-weight:bold; color:#10223e; font-size:19px; padding-bottom:1px; text-align:left;}
#DisclaimerHeadingBar{width:985px;height:5px;border-bottom:1px solid #ccc;}
#DisclaimerBody{font-size:13px;text-align:justify;line-height:25px;padding-top:35px;}
#tblOverview{height:140px;}
.DisclaimerBody_overview{border-right:1px dashed #000; padding-right:15px; vertical-align:top; width:20%; font-size:17px; color:#10223e;}
.DisContent{vertical-align:bottom; padding-left:40px;}
#tblELP{height:185px;}
#tblPrivacy{height:365px;}
#tblDContent{height:140px;}